@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,700&subset=cyrillic-ext');

@import url('https://fonts.googleapis.com/css?family=Lobster&subset=cyrillic');
body {
    font-family: 'Roboto', sans-serif;
    background: #e8e8e8;
    font-size: 16px;
}

/*-------main styles----*/
.ib {
    display: inline-block;
    vertical-align: top;
}

.clear {
    clear: both;
}

.dn {
    display: none;
}


input.invalid, textarea.invalid {
    border: 1px #ff0000 solid;
}
.italic {
    font-style: italic;
}
/*---all forms-----*/
.input-form-wrap label {
    display: block;
}
img.thumb-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}
.content img.thumb-img {
    margin-top: 0;
}

.page-1869 img.thumb-img, .ticket-block img.thumb-img  {
    height: auto;
}
.page-1869  .page-thumb-3,  .ticket-block .page-thumb-3 {
    height: auto;
}
.half-main-padding {
    padding:  0 15px;
}
.ticket-block img.thumb-img {
    width: 252px;
}
.ticket-block  .page-min-block {
    padding-bottom: 0;
    width: 252px;
}
.content img.user-avatar {
    max-width: 90px;
    max-height: 90px;
}
.input-form-wrap input[type='text'], .input-form-wrap  textarea {
    width: 100%;
    box-sizing: border-box;
}

.info-ajax-msg {
    display: none;
}

/*---------reviews---------*/

.add-review-form-wrap {
    width: 500px;
}


/*----------captcha---------*/
.captcha-image {
    width: 120px;
    height: 34px;
}
.captcha-image-refresh, .captcha-image {
    display: inline-block;
}
.captcha-image-refresh {
    cursor: pointer;
    margin-left: 5px;
}
/*------------------*/

/*
.item-container {
    min-width: 1200px;
}*/
a:hover, a:focus, a:active {
    text-decoration: none;
}
a:focus, a:active {
    color: #fff;
}
.fa-btn {
    margin-right: 6px;
}
.navbar-default {
    background: transparent !important;

}
.fancybox-container {
    z-index: 9999999999 !important;
}
input, textarea {
    color: #000;
}
.main-container-column {
/*    max-width: 800px;
    margin-right: 30px;*/
    padding-bottom: 50px !important;
    margin-bottom: 80px !important;
}
 .main-container-column  {
    background: #f6f6f6;
}
.main-container-column h1, .main-container-column h2 {
    margin-right: 0;
}
button, .more-btn, #save-comment, #save-subscription, .a-btn, .button {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: none;
    outline: none;


    background: #2b99d9;
    text-transform: uppercase;
    font-size: 12px;
    padding: 0 25px;
    color: #fff;

    height: 36px;
    line-height: 36px;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.button.green {
    background: #43b207;
}
button:hover, .more-btn:hover, #save-comment:hover, #save-subscription:hover,  .button:hover  {
    background: #ff9600;
}
.a-btn  {
    display: inline-block;
    margin-top: 20px;
}
.a-btn:hover {
    background: #ff9600;
    color: #fff;
}
button.icon {
    padding: 0;
}
#slider .more-btn {
    background: #ff9600;
}

#slider .more-btn:hover {
    background: #2b99d9;
}
.nopadding {
    padding: 0;
}
h2, h1 {
    padding: 25px 0 8px 0;
    margin-bottom: 15px;
    font-size: 26px;
    font-weight: bold;

    font-family: 'Lobster', cursive;
    letter-spacing: 3px;
    color: #424242;
    border-bottom: 1px #ccc solid;

}
h1 {
    font-size: 33px;
    padding-top: 10px;
    margin-bottom: 10px;
    padding-right: 20px;
}


.fa-star-o:before {
    content: "\f006";
}
.rating-title, .rating, .starrr, .rater-count {
    display: inline-block;
}

.rating a,   .rating a:focus,  .rating a:active {
    color:  #ffc601;
}
.rating a:hover {
    color: #ecb908;
}
.rating-title, .rater-count, .your-rating, .your-choice-was {
    opacity: 0.3;
}
.your-rating, .your-choice-was {
    font-size: 13px;
}
.modal-backdrop {
    z-index: 99999999;
}
#ratingModal {
    z-index: 99999999999;
}
.page-date {
    color: #424242;
    opacity: 0.3;
    font-size: 13px;
    margin-bottom: 20px;
    margin-top: 3px;
}
h2.light {
    color: #e3e2e2;
}
h2.light2 {
    color: #f4f3f3;
}
#site-header {
    height: 90px;
    background: #f6f6f6;
    width: 100%;
    z-index: 9999999;
}

.header-line {
    width: 100%;
    height: 3px;
}
.header-line .left-part {
    width: 60%;
    height: 3px;
    background: #2b99d9;
    float: left;
}
.header-line .right-part {
    width: 40%;
    height: 3px;
    background: #ffc601;
    float: right;
}
.header-wrp {
    position: relative;
}
#slider {
    position: relative;
  height: 500px;
}

.slide {
    width: 100%;
    height: 650px;
}
 .slider-caption-wrap {
     position: absolute;
    top: 0;
     left: 50%;
     margin-left: -300px;
     text-align: center;
     z-index: 99999;

     width: 600px;
 }


#slider-caption {
    text-align: center;
     z-index: 99999;
    padding-bottom: 20px;
 }
#slider-caption a, #slider-caption a:hover {
    text-decoration: none;
}
.slider-caption-wrap .container {
    position: absolute;
    top: 200px;

}
.slider-title, .slider-description {
    color: #fff;
}
.slider-title {
    font-family: 'Lobster', cursive;
    font-size: 90px;
    line-height: 110px;
    font-weight: 700;
    letter-spacing: 3px;

    padding: 0;
    box-sizing: border-box;
    color: #fff;
}
.slider-description {
    font-size: 17px;
    font-weight: normal;
    color: #fff;
    margin-bottom: 20px;
}
.slider-bottom-line {
    display: none;
    width: 150px;
    height: 2px;
    background: #fff;
    box-shadow: 5px 1px 16px #000000;
    margin: 0 auto 0 auto;
}

.more-btn {
    display: inline-block;
}

.cycle-pager span {
    width: 20px;
    height: 20px;
    display: inline-block;
}
.logo {
    width: 131px;
    height: 50px;
    display: inline-block;
    background: url(../images/logo4.png) no-repeat center;
    position: absolute;
    margin-top: 20px;

    z-index: 999999;
}
.slider-image {
    width: 100%;
    height: 500px;
}

.min-countries .col-xs-4 {
    padding-left: 0;
}
/*   navigation   */

#navigation {
    right: 0;
    position: absolute;
    z-index: 999999999;
}
nav ul li:hover ul a, #site-main-navigation {
    z-index: 999999999;
}
#site-main-navigation {
    margin-top: -10px;
}
nav {
    width: 100%;
    height: 90px;
    border: 0;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, nav a, .navbar-default .navbar-nav>li>a  {
    color: #161515;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
}
nav ul ul {
    display: none;
    position: absolute;
}
.lang-ru .navbar {
    padding:  0 !important;
}
.top-search-wrap {
    position: relative;
   /* margin-right: 200px;*/
    margin-top: 5px;
}
.profile-login-top {
    display: none;
}
.search-results .product-item-short {
    background: #e8e8e8;
}
.content .search-results  img {
    margin-top: 0;
}
nav ul li:hover a {
    background: #2b99d9;
    color: #fff !important;
}
nav ul li:hover ul {
    display: block;

}
nav ul li:hover ul#navigation-2 {
    width: 340px;
}
nav ul li:hover ul a {
    background: none;
    color: #161515 !important;
}
nav ul li:hover ul a:hover {
    color: #fff !important;
}
.navbar-nav {
    display: block;
}
.navbar-default {
    border: 0;
}

/*--------------------slider----------------------------------*/
.cycle-slideshow { width: 100% }
.cycle-slideshow img { width: 100%; height: auto }


.slider {
    overflow: hidden;
}


.slider-over {
    /*display: none;*/
    width: 100%;
    height: 500px;
   /* height: 300px;*/
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 499;
    background: rgba(31,31,31,0.42);

}


/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}

/* pager */
.cycle-pager {
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 10px; overflow: hidden;
}
.cycle-pager span {
    font-family: arial; font-size: 50px; width: 16px; height: 16px;
    display: inline-block; color: #ddd; cursor: pointer;
}
.cycle-pager span.cycle-pager-active { color: #ff9600;}
.cycle-pager > * { cursor: pointer;}


/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }


/* overlay */
.cycle-overlay {
    font-family: tahoma, arial;
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background: black; color: white; padding: 15px; opacity: .5;
}


/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 10%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(../images/prev.png) left 20px center no-repeat;}
.cycle-next { right: 0; background: url(../images/next.png) right 20px  center no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }


/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .5; filter: alpha(opacity=50);
}

/*
    media queries
    some style overrides to make things more pleasant on mobile devices
*/

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    .cycle-slideshow { width: 200px;}
    .cycle-overlay { padding: 4px }
    .cycle-caption { bottom: 4px; right: 4px }
}

/*----------slider end----*/
.country-block {
    padding: 60px 0;
}


.page-min-block {
    background: #2e2e2e;
 /*   background: #2b99d9;*/
  /*  padding: 15px;*/
    box-sizing: border-box;
    color: #fff;
    text-decoration: none;
    display: block;
    min-height: 190px;
    margin: 20px 0;
    position: relative;
    padding-bottom: 40px;

}

.news-wrap .page-min-block {
    min-height: 1px;
}

.news-min-block {
    background: #e8e8e8;
    display: block;
    margin: 10px 0;
}
.news-min-block:hover {
    background: #fff;
}
.news-short-description {
    padding-right: 20px;
    box-sizing: border-box;
}
.live-internet {
    margin-top: 80px;
}
.no-rekl> div.google-auto-placed {
    display:none !important;
}
.news-short-description .date {
    color: #818080;
    margin-top: 15px;
    opacity: 0.5;
}
.news-short-description .short-desc {
    color: #818080;
    margin-top:  5px;
}
.news-short-description .name {
    font-size: 18px;
    color: #424242;
    font-weight: bold;
    margin-top: 5px;
}
.news-min-block .news-img-wrap {
    background: #2e2e2e;
}
.city-links .page-min-block, .item-links .page-min-block, .tag-results .page-min-block, .search-results .page-min-block {
    padding-bottom: 0;
}

.pages-list-wrap {
    margin-left: -15px;
}


.page-min-block .page-thumb {
    opacity: 1;
}
.page-min-block:hover .page-thumb {
    opacity: 0.5;
}
.page-min-block  .page-name {
    position: absolute;
    bottom: 0;
    height: 40px;
    width: 100%;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    padding-left: 20px;

    background: #2e2e2e;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    line-height: 40px;
    border-top: 1px rgba(232, 232, 232, 0.7) solid;
}
.page-min-block:hover .page-name {
    height: 55px;
    line-height: 55px;
    background: #2b99d9;
   /* background: #ff9600;*/
}
.page-short-description {
    color: #f7f7f7;
    background: #2e2e2e;
    padding: 15px 10px;
    height: 125px;
    /*height: 100px;*/
    font-size: 14px;
    line-height: 19px;
    border-bottom: 6px #ffc601 solid;
    vertical-align: middle;

}

.city-links .page-short-description {
    height: 60px;
}


.page-short-description .date {
    color: #818080;
    font-size: 12px;
}
.page-short-description .name {
    margin-top: 9px;
    font-size: 14px;
    color: #dfdddd;
    line-height: 17px;
}

.city-links  .page-short-description .name {
    margin-top: 5px;
}

.page-min-block:hover {
    text-decoration: none;
    color: #fff;
}
.last-added-block .page-min-block, .random-topic-block .page-min-block, .photoreport-block .page-min-block, .invalidTicket .page-min-block   {
    background: #2e2e2e;
  /*  background: #e8e8e8;*/
    padding: 0;
}
.last-added-block .page-min-block:hover .page-thumb-3, .pages-list-wrap .page-min-block:hover  .page-thumb-3,
.random-topic-block .page-min-block:hover .page-thumb-3,  .photoreport-block .page-min-block:hover  .page-thumb-3
 {
    opacity: 0.5;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;

}
.invalidTicket .page-min-block {
    opacity: 0.6;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;

}

.last-added-block.shop-mp-wrap {
    background: #ffc601;
    padding-bottom: 100px;
}
.last-added-block.shop-mp-wrap h2 {
    color: #000;
}
.last-added-block.shop-mp-wrap h2.darker {
    border-bottom: 1px #000 solid;
}
.last-added-block .new-arrivals {
    margin-top: 30px;
}
.last-added-block h3 {
    font-weight: bold;
}
.last-added-block h3 i {
    color: #d30000;
}

.last-added-block.shop-mp-wrap .prod-info {
    min-height: 160px;
    position: relative;
}
.last-added-block.shop-mp-wrap  .button {
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
    text-align: center;
}
.last-added-block.shop-mp-wrap  .button:hover {
    color: #fff;
    background: #ffc601;
}
.page-thumb {
    width: 100%;
    height:220px;
}

.page-thumb-3 {
    width: 100%;  /*   252 px, ratio = 345/220=1.568*/

    height: 161px;
}

.random-topic-block {
    background: #2b99d9;
}
.country-block, .photoreport-block-main {
    background: #d1d0cd;
}
h2.darker {
    border-bottom: 1px #a7a7a7 solid;
}
.c-img-wrap {
    display: block;
    width: 800px;
}
.c-img-wrap.vertical {
    display: inline-block;
    vertical-align: top;
    margin-left: 0;
    margin-right: 10px;
}
.content img {
    margin-top: 10px;
}
.page-image {
    margin-bottom: 15px;
}
.page-images .c-img-wrap.vertical:nth-child(odd), .one-row-img .c-img-wrap .content-image:nth-child(odd) {
    margin-right: 0px;
  /*  margin-right: 5px;*/
    margin-left: 0;
}
.one-row-img .c-img-wrap:nth-child(odd) {
    margin-right: 10px;
}
.one-row-img {
    margin-bottom: 15px;
}
.one-row-img .c-img-wrap {
    margin-left: 0;
}
/*
.page-images {
    padding-left: 5px;
}*/

.content img, .c-img-wrap {
   /* max-width: 800px;
   max-width: 760px;*/
   max-width: 729px;

}
/*
.content .page-images  img {
    max-width: 250px;
    margin-right: 3px;
}*/
.content img.vertical, .c-img-wrap.vertical {
    max-width: 395px;


}
.one-row-img  .c-img-wrap.vertical, .one-row-img .content img.vertical  {
    max-width: 390px;
    margin-right: 8px;
}

.one-row-img    img.vertical, .one-row-img  .c-img-wrap.vertical {
    max-width: 390px !important;
}
.img-description {
    display: block;
    color: #dfdddd;
    line-height: 17px;
    background: #2e2e2e;
    padding: 10px;
    font-size: 14px;
    max-width: 760px;
    border-bottom: 6px #ffc601 solid;
}

.navbar-default .navbar-nav>.active>a,   .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default  a:hover,
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
   /* background: transparent;*/
    color: #fff;
    background: #2b99d9;

    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
  /*  border-bottom: 3px #ffc601 solid;*/
}

.navbar-nav>li>a {
    padding: 5px 8px;
    font-weight: bold;
    font-size: 11px;
}
.navbar-nav>li {
    padding: 0 5px;
   /* display: inline-block;*/
}
.navbar-nav>li ul {
    background: #fafbfb;
    padding: 5px 0;
   /* position: relative;*/
    z-index: 9999999;
    border-bottom: 3px #ffc601 solid;
}

.navbar-nav>li ul li {
    list-style-type: none;
}
.navbar-nav>li #navigation-2 li {
    list-style-type: none;
    width: 50%;
    float: left;
    padding: 1px 0;
}
.navbar-nav ul   li {
    position: relative;
    z-index: 9999999;
}
.navbar-nav>li ul li a {
    display: block;
    padding: 4px 10px;
    min-width: 170px;
    position: relative;
    z-index: 9999999;
   /* min-width: 130px;*/
}
.footer-wrap {
    background: #424242;
    color: #fff;
}
#footer {
    position: relative;
    padding: 25px 0;
}
.right-sidebar h2 {
    padding-top: 18px;
    padding-right: 0;
    margin-right: 0;
}

.right-sidebar .container {
    padding: 0;
}
.tag, .tag-results .tag-name, .tag-name {
    display: inline-block;
    margin: 5px;

    padding: 5px 10px;
    font-size: 14px;

    color: #fff;

    background: #2b99d9;
    text-decoration: none;
   /* border: 1px solid #242424;*/
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.tag:hover, .tag:active  {
    background: #ff9600;;
    text-decoration: none;
    color: #fff;
}
.tags-block, .last-added-block, .country-block, .random-topic-block, .nearest-hotels-block, .photoreport-block  {
    padding: 30px 0 70px 0;
}
.tags-block.inner {
    padding: 10px 0;
}
#search {
    float: right;
}
#search-form {
    /* position: absolute;
   left: 510px;*/
   /* right: 65px;
    right: 0;*/
   /* z-index: 99999999;
    top: 40px;*/
    text-align: right;
}
span.red {
    color: red;
}
.chboxrow label {
    cursor: pointer;
    line-height: 20px;
}
.chboxrow input {
    height: 20px;
    width: 20px;
    outline: none;
}
#search {
    overflow: hidden;
    width: 220px;
    vertical-align: middle;
    white-space: nowrap;

}
.gl-bl-1 {
    margin-top: 55px;
}
.top-social-icons  {
   /* position: absolute;
    left: 250px;
    top: 33px;*/
    z-index: 99999999999;
}
.modal-dialog-centered {
    transform: translate(0, -50%);
    top: 50%;
    margin: 0 auto;
}


.top-login {
    position: absolute;
    right: 22px;
    top: 10px;
    z-index: 99999999999;
    text-align: right;
    font-size: 12px;
}
.auth-mobile .top-login {
    position: static;
}
.top-login a {
    color: #424242;
}
.key-icon-wrap {
    display: inline-block;
    margin-top: -5px;
}
.key-icon {
    font-size:9px;
    color: #424242;
}
.auth-mobile a {
   display: block;
    text-align: center;
}
#search  input#search_text  {
   /* width: 120px;*/
    width: 220px;
    height: 30px;
    /*background: #2b303b;*/
    background: #f6f6f6 url(../images/search.png) no-repeat right 3px center;
    border: none;
    font-size: 10pt;
    float: left;
    color: #ccc;
    padding-left: 5px;
    padding-right: 20px;
    border-bottom: 1px #ccc solid;
  /*  -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/
    outline: none;
}

.subscribe-user_email {
    width: 220px;
    height: 30px;
    background: #f6f6f6;
    border: none;
    font-size: 10pt;
    float: left;
    color: #424242;
    padding-left: 5px;
    padding-right: 20px;
    border-bottom: 1px #ccc solid;
    outline: none;
    margin: 15px 0;
}
#search button  {
    line-height: 30px;
}
#search  input#search_text:active, #search  input#search_text:focus, #search  input#search_text:hover {
    background: #fff;
    color: #161515;
    width: 220px;
    height: 30px;
}

#search:active input#search_text, #search:focus input#search_text, #search:hover input#search_text {
    background: #fff;
    width: 220px;
}

#search  input#search_text::-webkit-input-placeholder {
    color: #ccc;
}

#search  input#search_text:-moz-placeholder { /* Firefox 18- */
    color: #ccc;
}

#search  input#search_text::-moz-placeholder {  /* Firefox 19+ */
    color: #ccc;
}

#search  input#search_text:-ms-input-placeholder {
    color: #ccc;
}


#search button.icon{

    border: none;
    background: #ff9600;

    height: 30px;
    width: 50px;
    color: #fff;
    opacity: 0;
    font-size: 10pt;

    -webkit-transition: all .55s ease;
    -moz-transition: all .55s ease;
    -ms-transition: all .55s ease;
    -o-transition: all .55s ease;
    transition: all .55s ease;
}

#search:hover button.icon, #search:active button.icon, #search:focus button.icon{
    outline: none;
    opacity: 1;
    margin-left: -50px;
}

#search:hover button.icon:hover{
    background: #2b99d9;
}

.btn-primary {
    background: #2b99d9;
    border: 0;
}
.dropdown-item {
    font-size: 13px;
}
.dropdown-item.active, .dropdown-item:active, .dropdown-item:focus, .dropdown-item:hover {
    background: #2b99d9;
    color: #fff;
}
.btn-primary {
    border-radius: 0;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active,
.btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    background: #ff9600;
    border: 0;
    color: #fff;
    border-radius: 0;
    outline: none;
    box-shadow: none;
  /*  color: #212529;*/
}
.btn-link {
    color: #2b99d9;
}
.btn-link:hover  {
    color: #212529;
}
/*--------------footer contact form--------------*/
#footer label {
    display: none;
}


/* Fields */
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #525151;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #525151;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #525151;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #525151;
}
/*
::-ms-input-placeholder {  Microsoft Edge
    color:    #525151;
} */


#footer input,
#footer textarea
{
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: #2e2e2e;
    border: 1px solid #242323;
    color: #999899;
    margin: 8px 0;
    padding: 4px 7px;
    height: 36px;
    line-height: 36px;
}

#footer textarea {
    height: 150px;
    min-height: 150px;
    line-height: 21px;
}
#footer input:focus,
#footer textarea:focus
{
    box-shadow: 0 0 5px #2b99d9;
    border: 1px solid #242323;
}

#footer  .captcha input {
    margin: 0;
}
#footer .add-contact-form-wrap {
    padding-bottom: 50px;
}
#footer input.invalid, #footer textarea.invalid  {
    border: 1px #ff0000 solid;
}

#footer button {
    margin-top: 16px;
}
#footer button:hover {
    background: #ff9600;
}
.captcha-image img{
    border: 1px solid #242323;
}
#footer h2 {
    border-bottom: none;
    padding-bottom: 0;
}
/*--------------end of footer contact form--------------*/
.copyright {
    color:    #6b6868;
    text-align: right;
    margin-top: 60px;
  /*  margin-top: 160px;*/
}
.breadcrumbs {
    font-size: 13px;
    /*margin-top: 30px;
    padding-right: 250px;*/
}
.content .col-xs-9 {
    padding: 0 10px 0 0;
}
.breadcrumbs li {
    display: inline-block;
    list-style-type: none;
    margin: 5px ;

}
.content p {
    padding-right: 20px;
    padding-top: 5px;
}

.page-text-content a, .page-text-content a:hover, .page-text-content a:focus, .page-text-content a:visited, .page-text-content a:active {
    color: #424242;
    text-decoration: underline;
}
.page-text-content a:hover {
    text-decoration: none;
}
.breadcrumbs li:first-child {
    margin-left: 0;
}
.bcrumb-arrow {
    color: #424242;
    margin-right: 10px;
    opacity: 0.3;
}
.breadcrumbs ul {
    padding: 0;
}

.breadcrumbs li a {
    color: #424242;
    opacity: 0.5;
}
.breadcrumbs li a:hover {
    opacity: 1;
}
.country-nav, .country-nav li {
    list-style-type: none;

}

.country-nav {
    padding: 0;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;

    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    background: #f6f6f6;
    padding-left: 15px;
}

.country-nav li.active a.active {

    font-weight: bold;
}
.page-text-content table {
    border: 0;
}
.page-text-content table td {
    padding: 3px 7px;
}
.page-text-content table tr:nth-child(even)  {
    background: #fff;
}
.page-text-content table tr:nth-child(odd)  {
    background: #bfbdbd;
}


.country-nav li  a, .country-nav li.active li a {
    color: #424242;
}
.country-nav li ul {
    padding: 0  0 8px 30px;
}
.country-nav li ul li a, .country-nav li ul li{
    font-size: 14px;
    line-height: 19px;
}
.country-nav li a {
    display: block;
    padding: 3px 0;
}
.country-nav li a:hover, .country-nav li.active li a:hover  {
    color: #ffc601;
}
#footer-navigation {
    -webkit-column-count: 6;
    -moz-column-count: 6;
    column-count: 6;

    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
}
#footer-navigation li {
    list-style-type: none;
    text-align: right;
}
#footer-navigation li a {
    text-decoration: none;
    color: #e3e2e2;
    opacity: 0.6;
}
#footer-navigation li a:hover {
    opacity: 1;
}
.footer-nav-wrap h2 {
    text-align: right;
    color: #e3e2e2;
    margin-right: 0;
}
.footer-nav-wrap {
    margin-bottom: 30px;
}
.ya-taxi-widget_size_s, .ya-taxi-widget_size_xs {
    max-width: 370px !important;
}
.share-social {
    margin-top: 20px;
}

.share-small .share-social {
    margin-top: 0;
}
    /*----flags----*/

.flag-icon {
    margin-right: 8px;
}

.country-nav li ul {
    display: none;
}
.country-nav li.active ul {
    display: block;
}
.site-languages {
   /* position: absolute;
    right: 0;
    top: 10px;*/
    text-align: right;
}
.lang-selector {
    width: 30px;
    height: 18px;
    margin-left: 5px;
}
.lang-icon {
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;

    width: 22px;
    height: 18px;
    line-height: 1em;
}
.lang-selector.selected {
    opacity: 0.5;
}
.flag-icon-ru{background-image:url(../flags/4x3/ru.svg)}
.flag-icon-lv{background-image:url(../flags/4x3/lv.svg)}
.flag-icon-en{background-image:url(../flags/4x3/gb.svg)}

.flag-icon-6{background-image:url(../flags/4x3/it.svg)}.flag-icon-6.flag-icon-squared{background-image:url(../flags/1x1/it.svg)}
.flag-icon-62{background-image:url(../flags/4x3/mt.svg)}.flag-icon-62.flag-icon-squared{background-image:url(../flags/1x1/mt.svg)}
.flag-icon-20{background-image:url(../flags/4x3/pt.svg)}.flag-icon-20.flag-icon-squared{background-image:url(../flags/1x1/pt.svg)}
.flag-icon-17{background-image:url(../flags/4x3/ru.svg)}.flag-icon-17.flag-icon-squared{background-image:url(../flags/1x1/ru.svg)}
.flag-icon-7{background-image:url(../flags/4x3/fr.svg)}.flag-icon-7.flag-icon-squared{background-image:url(../flags/1x1/fr.svg)}
.flag-icon-11{background-image:url(../flags/4x3/se.svg)}.flag-icon-11.flag-icon-squared{background-image:url(../flags/1x1/se.svg)}
.flag-icon-10{background-image:url(../flags/4x3/de.svg)}.flag-icon-10.flag-icon-squared{background-image:url(../flags/1x1/de.svg)}

.flag-icon-12{background-image:url(../flags/4x3/bg.svg)}.flag-icon-12.flag-icon-squared{background-image:url(../flags/1x1/bg.svg)}
.flag-icon-8{background-image:url(../flags/4x3/gb.svg)}.flag-icon-8.flag-icon-squared{background-image:url(../flags/1x1/gb.svg)}
.flag-icon-19{background-image:url(../flags/4x3/hu.svg)}.flag-icon-19.flag-icon-squared{background-image:url(../flags/1x1/hu.svg)}
.flag-icon-13{background-image:url(../flags/4x3/lv.svg)}.flag-icon-13.flag-icon-squared{background-image:url(../flags/1x1/lv.svg)}
.flag-icon-14{background-image:url(../flags/4x3/lt.svg)}.flag-icon-14.flag-icon-squared{background-image:url(../flags/1x1/lt.svg)}

.flag-icon-16{background-image:url(../flags/4x3/pl.svg)}.flag-icon-16.flag-icon-squared{background-image:url(../flags/1x1/pl.svg)}
.flag-icon-18{background-image:url(../flags/4x3/sk.svg)}.flag-icon-18.flag-icon-squared{background-image:url(../flags/1x1/sk.svg)}
.flag-icon-9{background-image:url(../flags/4x3/cz.svg)}.flag-icon-9.flag-icon-squared{background-image:url(../flags/1x1/cz.svg)}
.flag-icon-15{background-image:url(../flags/4x3/ee.svg)}.flag-icon-15.flag-icon-squared{background-image:url(../flags/1x1/ee.svg)}
.flag-icon-130{background-image:url(../flags/4x3/be.svg)}.flag-icon-130.flag-icon-squared{background-image:url(../flags/1x1/be.svg)}
.flag-icon-129{background-image:url(../flags/4x3/gr.svg)}.flag-icon-130.flag-icon-squared{background-image:url(../flags/1x1/gr.svg)}
.flag-icon-163{background-image:url(../flags/4x3/es.svg)}.flag-icon-163.flag-icon-squared{background-image:url(../flags/1x1/es.svg)}
.flag-icon-270{background-image:url(../flags/4x3/hr.svg)}.flag-icon-270.flag-icon-squared{background-image:url(../flags/1x1/hr.svg)}

.flag-icon-292{background-image:url(../flags/4x3/fi.svg)}.flag-icon-292.flag-icon-squared{background-image:url(../flags/1x1/fi.svg)}
.flag-icon-350{background-image:url(../flags/4x3/il.svg)}.flag-icon-350.flag-icon-squared{background-image:url(../flags/1x1/il.svg)}
.flag-icon-351{background-image:url(../flags/4x3/at.svg)}.flag-icon-351.flag-icon-squared{background-image:url(../flags/1x1/at.svg)}
.flag-icon-352{background-image:url(../flags/4x3/ch.svg)}.flag-icon-352.flag-icon-squared{background-image:url(../flags/1x1/ch.svg)}
.flag-icon-353{background-image:url(../flags/4x3/sj.svg)}.flag-icon-353.flag-icon-squared{background-image:url(../flags/1x1/sj.svg)}
.flag-icon-354{background-image:url(../flags/4x3/tr.svg)}.flag-icon-354.flag-icon-squared{background-image:url(../flags/1x1/tr.svg)}
.flag-icon-1681{background-image:url(../flags/4x3/ae.svg)}.flag-icon-1681.flag-icon-squared{background-image:url(../flags/1x1/ae.svg)}

.flag-icon-356{background-image:url(../flags/4x3/ie.svg)}.flag-icon-356.flag-icon-squared{background-image:url(../flags/1x1/ie.svg)}
.flag-icon-357{background-image:url(../flags/4x3/is.svg)}.flag-icon-357.flag-icon-squared{background-image:url(../flags/1x1/is.svg)}
.flag-icon-1221{background-image:url(../flags/4x3/cy.svg)}.flag-icon-1221.flag-icon-squared{background-image:url(../flags/1x1/cy.svg)}
.flag-icon-1391{background-image:url(../flags/4x3/abk.svg)}.flag-icon-1391.flag-icon-squared{background-image:url(../flags/4x3/abk.svg)}
.flag-icon-1481{background-image:url(../flags/4x3/by.svg)}.flag-icon-1481.flag-icon-squared{background-image:url(../flags/4x3/by.svg)}
.flag-icon-1501{background-image:url(../flags/4x3/eg.svg)}.flag-icon-1501.flag-icon-squared{background-image:url(../flags/4x3/eg.svg)}
.flag-icon-1742{background-image:url(../flags/4x3/am.svg)}.flag-icon-1742.flag-icon-squared{background-image:url(../flags/4x3/am.svg)}
.flag-icon-1852{background-image:url(../flags/4x3/ge.svg)}.flag-icon-1852.flag-icon-squared{background-image:url(../flags/4x3/ge.svg)}
.flag-icon-1995{background-image:url(../flags/4x3/cn.svg)}.flag-icon-1995.flag-icon-squared{background-image:url(../flags/4x3/cn.svg)}
.flag-icon-2003{background-image:url(../flags/4x3/no.svg)}.flag-icon-2003.flag-icon-squared{background-image:url(../flags/4x3/no.svg)}
.flag-icon-2000{background-image:url(../flags/4x3/th.svg)}.flag-icon-2000.flag-icon-squared{background-image:url(../flags/4x3/th.svg)}
/*.flag-icon-354{background-image:url(../flags/4x3/au.svg)}.flag-icon-354.flag-icon-squared{background-image:url(../flags/4x3/au.svg)}
*/

.ads-project {
   text-align: right;
   font-size: 10px;
   color: #ccc;
    margin-top: -15px;
}

.soc-link {
    display: inline-block;
    vertical-align: bottom;
    width: 24px;
    height: 24px;
    margin: 0 3px 3px 0;
    padding: 0;
    outline: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-sizing: border-box;
}

.facebook-link {
    background: url(../images/social-icons2.png) -0px 0 no-repeat;
}
.twitter-link {
    background: url(../images/social-icons2.png) -24px 0 no-repeat;
}
.vk-link {
    background: url(../images/social-icons2.png) -48px 0 no-repeat;
}
.google-link {
     background: url(../images/social-icons2.png) -72px 0 no-repeat;
}
.instagram-link {
    background: url(../images/social-icons2.png) -96px 0 no-repeat;
}
.youtube-link  {
    background: url(../images/social-icons2.png) -120px 0 no-repeat;
}

.bokaliname {
    background: #2e2e2e;
    box-sizing: border-box;
    font-size: 15px;
    color: #dfdddd;
    padding: 5px;
    width: 262px;
    text-decoration: none;
    display: block;
    border-bottom: 3px #ffc601 solid;
}
/*--------to top----*/
.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: rgba(46, 46, 46, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0.6;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.visible {
    visibility: visible;
}
.cd-top:hover {
    opacity: 1;
    background: rgba(46, 46, 46, 0.9) url(../images/cd-top-arrow.svg) no-repeat center 50%;
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}
/*comments*/
#add-comment-form {
    padding: 10px;
    background: #d2d0d0;
    box-sizing: border-box;
}
#add-comment-form label  {
    margin-top: 10px;
}
#add-comment-form  input[type=text]  {
    height: 36px;
    line-height: 36px;
    box-sizing: border-box;
}
.referesh-comment-captcha  {
    margin-top: 43px;
}
.comment-block {
    margin-bottom: 50px;
}

.comment-item {
    margin: 20px 0;
    background: #e8e8e8;
   /* padding: 10px 20px;*/
    position: relative;
    border: 1px solid rgba(200,200,200,.1);
}
.comment-item .container {
    width: 100%;
    min-width: 100%;
}
#add-comment-form  input[type=text] , #add-comment-form  textarea {
    padding: 3px 5px;
    border: 1px solid rgba(0,0,0,.2);
    outline: none;
}

.comment-author-column, .comment-answers {
    background: #d2d0d0;
}

.comment-author-column {
    border-right: 1px solid rgba(0,0,0,.1);
    padding: 5px 15px;
    box-sizing: border-box;

}
.comment-text-column {
    padding-bottom: 20px !important;
}
.comment-date {
    font-size: 12px;
    color: #cbcaca;
    text-align: right;
    padding-top: 10px;
    /*position: absolute;
    right: 20px;
    margin-top:  5px;*/
}

#comment-msg {
    margin-top: 50px;
    color: green;
}

.answer-item {
    margin-left: 40px;
    margin-bottom: 10px;
    background: #faf8f8;
    padding: 15px;
}
.answer-item:last-child {
    margin-bottom: 0;
}

.answer-item .comment-date {
    margin-right: 15px;
}
.comment-message {
    color: #606162;
    padding: 10px;
    box-sizing: border-box;
}
.answer-comment {
   /* display: block;
    margin-top: 10px;*/
    margin-left: 10px;
}

.removed-comment {
    font-style: italic;
    opacity: 0.4;
}
.pdf-link a {
    width: 20px;
    height: 30px;
    background:  url(../images/pdf.png) no-repeat center ;
    background-size: contain;
    cursor: pointer;
    position: absolute;
    right: 20px;
    margin-top: -50px;
    display: inline-block;
}

#map-info, #map-info2, #map-info3 {
    height: 450px;
}
.page-text-content a .popup-map-readmore, .page-text-content a .popup-map-readmore:hover {
    text-decoration: none;
    color: #000;
    display: block;
    text-align: center;
}
.leaflet-popup-content img {
    width: 100%;
}
#map-all, #map-all-custom {
    height: 600px;
}
.gal h1 { margin-right: 0; }

.nearest-hotels-block {
    /*background: #b6b6b6;*/
    background: #cac9c9;
}
#gallery {
    margin-top: 35px;
}

.hotel-item, .flight-city-item {
    display: block;
    color: #f7f7f7;
    background: #2e2e2e;
    min-height: 360px;
    font-size: 14px;
    line-height: 19px;
    border-bottom: 6px #ffc601 solid;
    vertical-align: middle;
    margin-top: 15px;
    margin-bottom: 10px;
    box-sizing: border-box;
}
.flight-city-item {
    min-height: 220px;
}

.flight2-wrap .flight-city-item  {
    min-height: 340px;
}
.flight2-wrap .flighti-img-wrap img {
    width: 100%;
    height: 110px;
}
.fl-date-value {
    color: #fff;
}
#flight-info-block-wrap h2 {
    margin-left: 0;
    margin-right: 0;
}
.flight-city-item  .hotel-name {
    padding-top: 10px;
    padding-bottom: 5px;
}
.hotel-item .img-wrap {
    position: relative;
    height: 200px;
}
.hotel-item img {
    width: 100%;
    height: 200px;
    object-fit: cover;

}
.hotel-item:hover .hotel-name, .flight-city-item  .hotel-name {
    color: #ffc601;
}
.moreinfo-btn-wrap {
    text-align: center;
    margin-top: 10px;
}
.flight-route {
    color: #fff;
    text-align: center;
    padding: 0 3px 3px 3px;
}
.moreinfo-btn {
    background: #2b99d9;
    padding: 6px 15px;
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
    font-size: 10px;
    color: #fff;
}
.hotel-item:hover  .moreinfo-btn, .flight-city-item  .moreinfo-btn {
    color: #fff;
}
.hotel-item:hover  .moreinfo-btn:hover, .flight-city-item  .moreinfo-btn:hover {
    background: #ffc601;
}
.hotel-price, .flight-city-price {
    position: absolute;
    background: #ff0000;
    color: #fff;
    right: 0;
    bottom: 0;
    padding: 4px 10px;
}
.flight-city-price {
    position: relative;
    width: 80px;
    text-align: center;
    margin: 5px auto;
}
.hotel-name {
    margin-top: 10px;
    font-size: 17px;
}
.hotel-name, .hotel-distance, .hotel-rating {
    text-align: center;
}

.hotel-rating, .hotel-distance {
    color: #818080;
    font-size: 12px;
}

.all-hotels-link-wrap {
    text-align: center;

}
.all-hotels-link  {
    text-align: center;
    display: inline-block;
    padding: 10px 25px;
    color: #fff;
    margin-top: 30px;
    text-transform: uppercase;
    font-size: 13px;
    background: #ffc601;
}
.all-hotels-link:hover {
    color: #fff;
    background: #2b99d9;
}

/* cookie warning */
#cookie-warning {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.60);
    z-index: 99999999999;
    color: #fff;
    font-size: 13px;
}

.cookie-text {
    position: relative;
    padding: 10px  70px 10px  30px;
}
#more-cookie-info {
    color: rgb(230, 229, 229);
    text-decoration: underline;
}

a#accept-cookie {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    background: rgb(43, 153, 217);
    display: block;
}
a#accept-cookie:hover {
    background: #ffc601;
}

blockquote {
    background:  #f6f6f6;
    font-size: 16px;
    border-left: 5px solid #696969;
    font-style: italic;
}
.content blockquote p {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

.page-inner-min-link-block {
     width: 100%;
     padding: 20px;
     background: #e8e8e8;
     margin-bottom: 4px;
     position: relative;
     color: #212529;
     padding-left: 140px;
     box-sizing: border-box;
    display: block;
    min-height: 95px;
 }
.page-text-content a.page-inner-min-link-block {
    text-decoration: none;
}
.content .page-inner-min-link-block img {
    width: 100px;
    top: 5px;
    left: 15px;
    position: absolute;
}
.page-text-content a.page-inner-min-link-block:hover {
    text-decoration: none;
    color: #fff;
    background: #2b99d9;
}
.page-inner-min-link-block .read-article-btn {
    font-size: 13px;
}
.page-inner-min-link-block .name {
    font-weight: bold;
    font-size: 16px;

}
.page-inner-link-block img {
    width: 400px;
}
.page-inner-link-block .name {
    width: 400px;

    color: #f7f7f7;
    background: #2e2e2e;
    padding: 10px;
    padding-right: 140px;
    font-size: 14px;
    line-height: 15px;
    border-bottom: 6px #ffc601 solid;
    vertical-align: middle;
    box-sizing: border-box;
    position: relative;
}
.page-inner-link-block  .read-article-btn {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    width: 120px;
    text-align: center;
    padding: 5px;
    color: #fff;
    background: #2b99d9;
}
.page-inner-link-block  .read-article-btn:hover {
    background: #ffc601;
}


/*weather*/
.bold {
    font-weight: bold;
}
.temperature {
    display: inline-block;
    background: #e8e8e8;
    padding: 10px 10px 35px 10px;
    font-size: 12px;
    width: 292px;
    position: relative;
}
.forecast h3, .weather-block-inside h3 {
    margin: 40px 0 20px 0;
}
.weather-block-inside .update-time {
    font-size: 10px;
    margin-top: 5px;
    opacity: 0.7;
    position: absolute;
    bottom: 5px;
}
.weather-params-link {
    position: absolute;
    bottom: 5px;
    right: 5px;
    cursor: pointer;
    width: 15px;
    height: 15px;
    background:  url(../images/cd-top-arrow.svg)  center 50%;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.weather-params-link.opened {
    background:  url(../images/cd-top-arrow.svg)  center 50%;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}
.hidden-weather-params {
    display: none;
    margin-top: 10px;
}
.hidden-weather-params.visible {
    display: block;
}
.forecast-item-wrap {
    display: inline-block;
    width: 19%;
}
.content .weather-image img, .content .forecast-image img {
    width: auto;
}
.forecast .forecast-item {
    background: #e8e8e8;
    font-size: 12px;
    padding: 10px;
    box-sizing: border-box;
}
.forecast-item .date-header {
    font-weight: bold;
}
.main-page-image-data {
    font-size: 11px;
    text-align: right;
}
.main-page-image-data .image-description {
    opacity: 0.5;
}
.card {
    background: transparent;
    border: 0;
}
.right-sidebar a {
    color: #2b99d9;
}

.right-sidebar .tags-block a {
    color: #fff;
}

#nearest-landmarks-wrap {
    margin: 60px 0;
}
.distance-item {
    box-sizing: border-box;
    display: block;
    background: #e8e8e8;
    margin-bottom: 4px;
    position: relative;
    color: #212529;
}
.distance-min-text {
    opacity: 0.5;
    color: #212529;
    font-size: 12px;
    text-align: right;
}
.distance-item span {
    font-weight: bold;
}
.distance-item:hover {
    color: #fff;
    background: #2b99d9;
}
.distance-item .thumb-img-very-small {
    width: 70px;
    position: absolute;
    right: 10px;
    top: 0;
}
.distance-item .name {
    width: 100%;
    box-sizing: border-box;
    padding: 20px 110px 20px 20px;
}


.youtube-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.youtube-container iframe,
.youtube-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.unselectable {
    /*-webkit-user-select: none;
    -webkit-touch-callout: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;*/
}
/*-----------profile-----------*/
.user-name-side {
    font-weight: bold;
}

.form-horizontal .control-label {
    text-align: left;
}
.side-profile a {
    color: #2b99d9;
}
.side-profile a:hover {
    color: #ffc601;
}

.edit-profile .user-avatar img {
    max-width: 150px;
    max-height: 150px;
}
.form-control {
    font-size: 16px;
}

.comment-author img {
    max-width: 60px;
    max-height: 60px;
}
.comment-author a {
    font-size: 16px;
    font-weight: bold;
    color: #424242;

}
.comment-author a:hover {
    color: #2b99d9;
}
.yandex-wrap {
    padding: 20px 0;
    text-align: center;
}
.yandex-wrap-min {
    padding: 20px 0;
    text-align: center;
}
.landmark-date-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.landmark-nav {
    list-style-type: none;
    text-align: right;
}
.landmark-nav li {
    display: inline-block;
    margin: 0 3px;
}
.landmark-nav li:first-child {
    margin-left: 0;
}
.landmark-nav li:last-child {
    margin-right: 0;
}

.landmark-nav  li a {
    font-size: 13px;
    display: inline-block;
    padding: 3px 10px;
    background: #2b99d9;
    color:  #fff;
}
.landmark-nav  li a:hover {
    background:#ffc601;
    color: #424242;
}

.obligate {
    color: #ff0000;
    padding-left: 3px;
}
/* podelitsa banner*/
.podelitsa-logo-wrap {
    margin-top: 35px ;
    padding-bottom: 30px;
}
.podelitsa-logo div {
    display: inline-block;
    height: 40px;
    padding: 5px 10px;
    line-height: 30px;
    box-sizing: border-box;
    color: #fff;
    background: #04756E;
}
a .podelitsa-logo-pre {
    line-height: 30px;
    width: 42px;
    font-size: 25px;
    float: left;
}
a .podelitsa-logo-text {
    line-height: 30px;
    text-transform: uppercase;
    background: #025752;
    font-size: 15px;
    float: left;
    font-weight: bold;
}

.story-min-active-link img, .story-full-description img {
    max-width: 100%;
}
.badge {
    position: absolute;
    top: 0;
    left: 0;
    background: #2b99d9;
}
h3.public_transport {
    margin-top: 15px;
    font-weight: bold;
}
/*
.ya-block {
    padding: 20px 5px;
    background: #424242;
}*/
/*media*/
@media all   and (min-width: 1500px) {
    .slider-image, #slider, .slider-over {
        height: 600px;
    }

}
@media all   and (min-width: 1700px) {
    .slider-image, #slider, .slider-over {
        height: 700px;
    }

}
@media all   and (min-width: 1900px) {
    .slider-image, #slider, .slider-over {
        height: 800px;
    }

}
@media all   and (min-width: 2000px) {
    .slider-image, #slider, .slider-over {
        height: 900px;
    }

}
@media all   and (max-width: 560px) {
    .landmark-date-container{
        display: block;
    }
    .landmark-nav {
        text-align: center;
    }
}
